#encoding ascii

; resources
;
; $Header: /cvs/stx/stx/libview/resources/resources.rs,v 1.2 2004-03-12 19:25:24 cg Exp $

#if Language == #af                 "afrikaans"
# include 'af.rs'
#endif

#if Language == #cs                 "czech"
# include 'cs.rs'
#endif

#if Language == #da                 "danish"
# include 'da.rs'
#endif

#if Language == #de                 "german"
# include 'de.rs'
#endif

#if Language == #el                 "greek"
PREFERRED_FONT_ENCODINGS            #('unicode' 'iso8859-7')
# include 'el.rs'
#endif

#if Language == #en                 "english"
# include 'en.rs'
#endif

#if Language == #eo                 "esperanto"
# include 'eo.rs'
#endif

#if Language == #es                 "spanish"
# include 'es.rs'
#endif

#if Language == #fr                 "french"
# include 'fr.rs'
#endif

#if Language == #it                 "italian"
# include 'it.rs'
#endif

#if Language == #fi                 "finnish"
# include 'fi.rs'
#endif

#if Language == #ja                 "japanese"
'PREFERRED_FONT_ENCODINGS'          #('unicode' 'jis0208*')
# include 'ja.rs'
#endif

#if Language == #nl                 "dutch"
# include 'nl.rs'
#endif

#if Language == #no                 "norwegian"
# include 'no.rs'
#endif

#if Language == #pt                 "portuguese"
# include 'pt.rs'
#endif

#if Language == #ru                 "russian"
PREFERRED_FONT_ENCODINGS            #('unicode' 'iso8859-5' 'koi8-r')
# include 'ru.rs'
#endif

#if Language == #sl                 "slovenian"     
# include 'sl.rs'
#endif

#if Language == #sk                 "slovak"     
# include 'sk.rs'
#endif

#if Language == #sv                 "swedish"     
# include 'sv.rs'
#endif

#if Language == #tr                 "turkish"
PREFERRED_FONT_ENCODINGS            #('unicode' )
# include 'tr.rs'
#endif


;
; fallbacks - (?) means: if not already defined, define as.
;

PREFERRED_FONT_ENCODINGS            ? #('unicode' 'iso8859-1')

#if (LanguageTerritory == #us)      
'TIME_FORMAT'                       ? 12
#else
'TIME_FORMAT'                       ? 24
#endif

'LICENCEFILE'                       ? 'doc/online/english/LICENCE_STX.html'     
; 'LICENCEFILE'                     ? 'doc/online/english/LICENCE_DEMO_STX.html'
